{
    "dc_identifier": "nl.gm0879.2c.2024.5602081-20",
    "dc_title": "Het Besluit 2024-06-18 - Voorlopige jaarrekening 2023 en beleidsbegroting 2025 GGD West-Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2024-06-18. Onderdeel: Voorlopige jaarrekening 2023 en beleidsbegroting 2025 GGD West-Brabant.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/1134420",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2024-06-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "85",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2024.5602081-20",
    "dc_externalIdentifier": "5602253",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-18",
    "foi_meetingNumber": "5602081",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2024.5602081-20.doc.1",
            "dc_title": "Raadsvoorstel voorlopige jaarrekening 2023 en beleidsbegroting 2025 GGD",
            "foi_fileName": "szd24028512_8_42806_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14248727/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2024.5602081-20.doc.2",
            "dc_title": "Raadsbesluit Voorlopige jaarrekening 2023 en beleidsbegroting 2025 GGD",
            "foi_fileName": "szd24028520_5_32631_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14248726/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2024.5602081-20.doc.3",
            "dc_title": "Regionale zienswijze Ontwerpbegroting 2025 GGD",
            "foi_fileName": "szd24027857_1_51821_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14248728/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2024.5602081-20.doc.4",
            "dc_title": "Beleidsbegroting 2025 GGD",
            "foi_fileName": "szd24027862_1_52013_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14248725/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2024.5602081-20.doc.5",
            "dc_title": "Voorblad AB 2e BGW 2024 en stavaza uitbreiding JGZ 0-4 jaar Breda",
            "foi_fileName": "szd24027868_1_52388_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14248724/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2024.5602081-20.doc.6",
            "dc_title": "ondertekend raadsbesluit Voorlopige jaarrekening 2023 en beleidsbegroting 2025 GGD West-Brabant",
            "foi_fileName": "ondertekend raadsbesluit Voorlopige jaarrekening 2023 en beleidsbegroting 2025 GGD West-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14355645/1"
        }
    ]
}